Bug 68771 - redhat-config-samba strange extra label tabs in Create
Summary: redhat-config-samba strange extra label tabs in Create
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-samba   
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-13 23:34 UTC by Warren Togami
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 00:57:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-07-13 23:34:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1a+) Gecko/20020709

Description of problem:
When you click "New", within the "Create Samba Share" window there are three
tabs Basic, label46 and label47.  label46 and 47 have blank interfaces that
appear to do nothing.

Version-Release number of selected component (if applicable):
Red Hat Limbo

How reproducible:
Always

Steps to Reproduce:
1. Run "redhat-config-samba"
2. Click "New"
3. See the strange extra tabs

Comment 1 Brent Fox 2002-07-15 20:56:10 UTC
Those tabs were going to contain more advanced options.  I may or may not have
time to implement those tabs for this release, so I've commented them out of the
code so those empty tabs don't appear anymore.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.